﻿@charset "utf-8";


/* ボディー */  

body {
	background-repeat: repeat ;
	background-image: url(../img/kabegami/ok-06.gif);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: 0px;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color:#FFF;
	border-right-color: #FFF;
	border-left-color: #FFF;
	width: 900px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


/* home */

#tourbody_home {
	width: 900px;
	background-attachment: scroll;
	background-image: url(../img/back/P2612.jpg);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: relative;
	clear: both;
	
}

/* home */

#tourbody_home02 {
	width: 900px;
	background-attachment: scroll;
	background-color: #FFF;
	background-repeat: repeat;
	float: none;
	position: relative;
	clear: both;
	border-top-color:#cc9966;
	border-top-style: none;
	border-top-width:medium
	
	
}

/* wine */

#tourbody_wine {
	width: 900px;
	background-attachment: scroll;
	background-image: url(../img/back/grape01.jpg);
	background-repeat: no-repeat;
	background-color:#FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: relative;
	clear: both;
		}

/* info&photo */

#tourbody_info {
	width: 900px;
	background-attachment: scroll;
	background-image: url(../img/back/0215.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: relative;
	clear: both;
}


/* tezukuri */

#tourbody_tezukuri {
	width: 900px;
	background-attachment: scroll;
	background-image: url(../img/back/home01.jpg);
	background-repeat: no-repeat;
	background-color:#FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: relative;
	clear: both;
}


/* about_us */

#tourbody_aboutus {
	width: 900px;
	background-attachment: scroll;
	background-image: url(../img/back/joukuu.jpg);
	background-repeat: no-repeat;
	background-color:#FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: relative;
	clear: both;
}


/* web_policy */

#tourbody_web_policy {
	width: 900px;
	background-attachment: scroll;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: relative;
	clear: both;
	background-color: #FFFFFF;
}


/* otoiawase */

#tourbody_otoiawase {
	width: 900px;
	background-attachment: scroll;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: relative;
	clear: both;
	background-color: #FFFFFF;
}


/* omoushikomi */

#tourbody_omoushikomi {
	width: 900px;
	background-attachment: scroll;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: relative;
	clear: both;
	background-color: #FFFFFF;
}


/* cancel_policy */

#tourbody_cancel_policy {
	width: 900px;
	background-attachment: scroll;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: relative;
	clear: both;
	background-color: #FFFFFF;
}


/* link */

#tourbody_link {
	width: 900px;
	background-attachment: scroll;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: relative;
	clear: both;
	background-color: #FFFFFF;
}


/* site map */

#tourbody_sitemap {
	width: 900px;
	background-attachment: scroll;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: relative;
	clear: both;
	background-color: #FFFFFF;
}


/* horsetreks */

#tourbody_horsetreks {
	width: 900px;
	background-attachment: scroll;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: relative;
	clear: both;
	background-color: #FFFFFF;
}


/* gentei-tours */

#tourbody_gentei-tours {
	width: 900px;
	background-attachment: scroll;
	background-color:#FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	position: relative;
	clear: both;
	background-color: #FFFFFF;
}




/* h1 */

#tourbody_home h1 {
	background-image: url(../img/header.png);
	height: 100px;
	width: 900px;
	font-size: small;
	color: #960;
	padding-left: 40px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
}


#tourbody_wine h1 {
	background-image: url(../img/header.png);
	height: 100px;
	width: 900px;
	font-size: small;
	color: #960;
	padding-left: 40px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
}


#tourbody_info h1 {
	background-image: url(../img/header.png);
	height: 100px;
	width: 900px;
	font-size: small;
	color: #960;
	padding-left: 40px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
}


#tourbody_tezukuri h1 {
	background-image: url(../img/header.png);
	height: 100px;
	width: 900px;
	font-size: small;
	color: #960;
	padding-left: 40px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
}



#tourbody_aboutus h1 {
	background-image: url(../img/header.png);
	height: 100px;
	width: 900px;
	font-size: small;
	color: #960;
	padding-left: 40px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
}


#tourbody_web_policy h1 {
	background-image: url(../img/header.png);
	height: 100px;
	width: 900px;
	font-size: small;
	color: #960;
	padding-left: 40px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
}


#tourbody_otoiawase h1 {
	background-image: url(../img/header.png);
	height: 100px;
	width: 900px;
	font-size: small;
	color: #960;
	padding-left: 40px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
}


#tourbody_omoushikomi h1 {
	background-image: url(../img/header.png);
	height: 100px;
	width: 900px;
	font-size: small;
	color: #960;
	padding-left: 40px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
}


#tourbody_cancel_policy h1 {
	background-image: url(../img/header.png);
	height: 100px;
	width: 900px;
	font-size: small;
	color: #960;
	padding-left: 40px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
}


#tourbody_link h1 {
	background-image: url(../img/header.png);
	height: 100px;
	width: 900px;
	font-size: small;
	color: #960;
	padding-left: 40px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
}


#tourbody_sitemap h1 {
	background-image: url(../img/header.png);
	height: 100px;
	width: 900px;
	font-size: small;
	color: #960;
	padding-left: 40px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
}


#tourbody_horsetreks h1 {
	background-image: url(../img/header.png);
	height: 100px;
	width: 900px;
	font-size: small;
	color: #960;
	padding-left: 40px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
}


#tourbody_gentei-tours h1 {
	background-image: url(../img/header.png);
	height: 100px;
	width: 900px;
	font-size: small;
	color: #960;
	padding-left: 40px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 2px;
}


/* h2 */

#tourbody_home h2 {
	font-size: 120%;
	color: #960;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: "Bookman Old Style";
	background-image: url(../img/h2_back.png);
	background-repeat: no-repeat;
	height: 30px;
	padding: 5px;
	font-weight: bolder;
}



#tourbody_wine h2 {
	font-size: 120%;
	color: #960;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: "Bookman Old Style";
	height: 30px;
	padding: 5px;
	font-weight: bolder;
	background-image: url(../img/h2_back.png);
	background-repeat: no-repeat;
}


#tourbody_info h2 {
	font-size: 120%;
	color: #960;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: "Bookman Old Style";
	background-image: url(../img/h2_back.png);
	background-repeat: no-repeat;
	height: 30px;
	padding: 5px;
	font-weight: bolder;
}


#tourbody_tezukuri h2 {
	font-size: 120%;
	color: #960;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: "Bookman Old Style";
	background-image: url(../img/h2_back.png);
	background-repeat: no-repeat;
	height: 30px;
	padding: 5px;
	font-weight: bolder;
}


#tourbody_aboutus h2 {
	font-size: 120%;
	color: #960;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: "Bookman Old Style";
	background-image: url(../img/h2_back.png);
	background-repeat: no-repeat;
	height: 30px;
	padding: 5px;
	font-weight: bolder;
}


#tourbody_web_policy h2 {
	font-size: 120%;
	color: #960;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: "Bookman Old Style";
	height: 30px;
	padding: 5px;
	font-weight: bolder;
	background-image: url(../img/h2_back.png);
	background-repeat: no-repeat;
}


#tourbody_otoiawase h2 {
	font-size: 120%;
	color: #960;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: "Bookman Old Style";
	height: 30px;
	padding: 5px;
	font-weight: bolder;
	background-image: url(../img/h2_back.png);
	background-repeat: no-repeat;
}


#tourbody_omoushikomi h2 {
	font-size: 120%;
	color: #960;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: "Bookman Old Style";
	height: 30px;
	padding: 5px;
	font-weight: bolder;
	background-image: url(../img/h2_back.png);
	background-repeat: no-repeat;
}


#tourbody_cancel_policy h2 {
	font-size: 120%;
	color: #960;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: "Bookman Old Style";
	height: 30px;
	padding: 5px;
	font-weight: bolder;
	background-image: url(../img/h2_back.png);
	background-repeat: no-repeat;
}


#tourbody_link h2 {
	font-size: 120%;
	color: #960;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: "Bookman Old Style";
	height: 30px;
	padding: 5px;
	font-weight: bolder;
	background-image: url(../img/h2_back.png);
	background-repeat: no-repeat;
}


#tourbody_sitemap h2 {
	font-size: 120%;
	color: #960;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: "Bookman Old Style";
	height: 30px;
	padding: 5px;
	font-weight: bolder;
	background-image: url(../img/h2_back.png);
	background-repeat: no-repeat;
}


#tourbody_horsetreks h2 {
	font-size: 120%;
	color: #960;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: "Bookman Old Style";
	height: 30px;
	padding: 5px;
	font-weight: bolder;
	background-image: url(../img/h2_back.png);
	background-repeat: no-repeat;
}


#tourbody_gentei-tours h2 {
	font-size: 120%;
	color: #960;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: "Bookman Old Style";
	height: 30px;
	padding: 5px;
	font-weight: bolder;
	background-image: url(../img/h2_back.png);
	background-repeat: no-repeat;
}


 /* h3 */

h3 {
	font-family: "Times New Roman";
	font-size: large;
	background-image: url(../img/h3_back.png);
	text-align: left;
	text-indent: 30px;
	color: #930;
	letter-spacing: 0.3em;
	padding-top: 10px;
	background-repeat: no-repeat;
	margin: 0px;
}


 /* h4 */  

h4 {
	font-size: medium;
	color: #930;
	text-align: left;
	text-indent: 20px;
}



/* kokuban*/ 

div.kokuban table {
	float: right;
	font-family: "lr oSVbN";
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	line-height: 1.5em;
	top: 0px;
}


/* フッター */

#t-footer {
	clear: both;
	background-image: url(../img/footer.png);
	background-position: center bottom;
	background-attachment: fixed;
	background-repeat: no-repeat;
	height: 45px;
	width: 900px;
}


/* 下部 */

#t-container {
	width:900px;
	text-align:left;
	float: none;
	z-index: 0;
	background-color:#FFF
}


#t-container02 {
	width:900px;
	text-align:left;
	float: none;
	z-index: 0;
	background-color:#FFF
}


/* 下部・左 */

#t-leftcon {
	width:190px;
	float:left;
	margin-right: 10px;
	margin-top:0px;
}



/* 下部・右 */

#t-rightcon {
	width:170px;
	float:right;
	margin-left: 10px;
	background-repeat: no-repeat;
	margin-top:0px;
}



/* 下部・中央 */

#t-centercon {
	width:520px;
	float:none;
	font-size: small;
	line-height: 150%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 180px;
	margin-bottom: 0px;
	margin-left: 200px;
	letter-spacing: 0.1em;
	font-family: "ＭＳ Ｐゴシック";
	color: #000;
	background-color: #efe8cf;
}


/* リンク　グリーン */

#link_green {
	height: 40px;
	width: 120px;
	margin-left: 23px;
	background-image: url(../img/icon/link_green.png);
} 


/* リンク　文章 */

p.link_bun {
	position: absolute;
	width: 90px;
	font-size: small;
	color: #000;
	font-family: "ＭＳ Ｐゴシック";
	letter-spacing: 0.1em;
	padding: 2px;
}


/* 先頭にもどる */

#t-bottomcon {
	width:900px;
	clear:both;
	height: 40px;
	margin: 0px;
}






/* イーゼル */

#easel {
	height: 170px;
	width: 162px;
	margin-top: 20px;
	margin-left: 10px;
	background-image: url(../img/easel.png);
	padding-left: 10px;
	background-repeat: no-repeat;
} 


/* イーゼル　文章 */

p.easel_bun {
	position: absolute;
	width: 135px;
	font-size: 70%;
	color: #000;
	font-family: "lr oSVbN";
	letter-spacing: 0.1em;
	line-height: 2em;
	margin-bottom: 0px;
	margin-top: 20px;
	margin-left: 10px;
}


/* 留学部門 */

#ryugaku_box {
	font-size: small;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	border: 1px solid #930;
	margin-top: 20px;
	font-family: "lr oSVbN";
	margin-left: 15px;
	border-radius: 5px;         /* CSS3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px;
	width: 160px;
	height: 215px;
	padding: 0px;
}


/* 会社ボックス */

#kaisha_box {
	font-size: x-small;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	width: 160px;
	border: 1px solid #930;
	margin-top: 20px;
	font-family: Arial;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}


/* 会社名前 */

p.kaisha_box_yotte{
	font-size: small;
	font-family: Arial;
	color: #930;
	letter-spacing: 0.1em;
	border-radius: 5px;         /* CSS3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px;
	width: 160px;
}


/* ウェブポリシー */

#web_policy {
	font-family: "Book Antiqua";
	font-size: small;
	width: 165px;
	border: 1px solid #930;
	margin-top: 20px;
	margin-left: 10px;
	padding-top: 5px;
	padding-left: 5px;
}


/* リンク */

#link_page {
	font-family: "lr oSVbN";
	font-size: small;
	width: 165px;
	border: 1px solid #930;
	margin-top: 20px;
	margin-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


/* ペイパル */

#paypal_box {
	border: 1px solid #930;
	border-radius: 5px;         /* CSS3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px;
	width: 160px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 10px;
	padding-left: 10px;
}



/* イメージ・横・ボックス */

div.imagebox_yoko {
	width:124px;    
	margin-left: 20px;
}


/* イメージ・縦・ボックス */

div.imagebox_tate {
	width:94px;    
	margin-left: 35px;
}


/* イメージ・小 */

p.imgsmall_yoko {
	margin: 0px;
	border: 0px solid #CCC;
	padding: 1px;
}


/* キャプション */

p.caption_small_yoko {
	text-align: center; 
	margin: 5px;        
	font-size: 70%;  
	color: #930; 
}


/* イメージ・横１６０・ボックス */

div.imagebox_yoko160 {
	width:164px;
	float: right;
	margin-left: 30px;
	
}


/* イメージ・縦160・ボックス */

div.imagebox_tate160 {
	width:94px;    
	margin-left: 35px;
}


/* イメージ・160 */

p.imgsmall_yoko160 {
	margin: 0px;
	border: 0px solid #CCC;
	padding: 1px;
}


/* キャプション160 */

p.caption_small_yoko160 {
	text-align: center; 
	margin: 5px;        
	font-size: 80%;  
	color: #930; 
}



/* ＄マーク */

.dollarlevel5 {
   background-image: url(../img/dollars.png); /*ドル画像*/
   background-repeat: no-repeat; /* 繰り返しはナシ */
   width: 75px;                  /* 横幅はドル５つ分 */
   height: 15px;                 /* 高さはドル１つ分 */
}
.dollar50 { background-position: left top; }
.dollar40 { background-position: -15px top; }
.dollar30 { background-position: -30px top; }
.dollar20 { background-position: -45px top; }
.dollar10 { background-position: -60px top; }
.dollar00 { background-position: -75px top; }

.dollar45 { background-position: -150px top; }
.dollar35 { background-position: -165px top; }
.dollar25 { background-position: -180px top; }
.dollar15 { background-position: -195px top; }
.dollar05 { background-position: -210px top; }


.no_border {
    border-style:none;
}


/* staff table*/ 

.staff td,th{
	font-family: "Times New Roman", "ＭＳ Ｐゴシック";
	font-size: 0.9em;
	font-weight: bold;
	color:#930;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	letter-spacing:0.1em;
}


/* パンクズ*/

#pankuzu {   
    margin-right:20px;
	margin-top: 5px;
	margin-bottom: 2px;
	text-align:right;
	font-size:0.9em;
}   
#pankuzu li {   
    display:inline;   
    line-height:110%;   
    list-style-type:none;   
}   


/* otoiawase, omoushikomi      */
/* 問合せ＆申し込みフォーム用 */

.cel1 {
	background: #DDFF99;
	text-align: right;
	font-size: 80%;
	border-bottom: 1px solid #C3C8C9;
	padding-left: 20px;
	padding-rigtht: 4px;
}

.cel1c {
	background: #FFF099;
	text-align: right;
	font-size: 80%;
	border-bottom: 1px solid #C3C8C9;
	padding-left: 20px;
	padding-rigtht: 4px;
}

.cel2 {
	background: #FFF099;
	text-align: left;
	font-size: 80%;
	border-bottom: 1px solid #C3C8C9;
	line-height: 150%;
	padding-left: 4px;
	padding-rigtht: 20px;
}

.cel1c-2 {
	background: #FFF099;
	font-size: 80%;
	text-align: center;
	border-bottom: 1px solid #C3C8C9;
	padding-left: 1px;
	padding-rigtht: 10px;
}


/* Menu a*/


#menu a {
text-decoration: none;
}
#menu a:link {
color: #ffffff;
}
#menu a:visited {
color: #ffffff;
}
#menu a:active {
color: #0F0;
}
#menu a:hover {
color: #0F0;
}
